package yi.iu.processor.graphseg;

import yi.iu.processor.*;

import java.awt.*;
public class GSC_Hue_Demo extends yi.iu.processor.ImageProcessor
{
    public int[] getProcessed(int source[], Dimension d)
    {
        // This method is derived from class yi.iu.processor.ImageProcessor
        // to do: code goes here
        return null;
    }

    public int[] getProcessedPseudoColor(int source[], Dimension d)
    {
        GraphSegAndCluster gsc= new GraphSegAndCluster(new DM_HUE(),20);
        // This method is derived from class yi.iu.processor.ImageProcessor
        // to do: code goes here
        return gsc.getProcessedPseudoColor(source,d) ;
    }

}